Bug 238563 - Add replication schema to core DS
Add replication schema to core DS
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
1.0.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 152373 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-05-01 10:09 EDT by Rich Megginson
Modified: 2015-12-07 11:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:53:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to schema files (6.51 KB, patch)
2007-05-01 10:09 EDT, Rich Megginson
no flags Details | Diff
cvs commit log (465 bytes, text/plain)
2007-05-16 16:09 EDT, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2007-05-01 10:09:01 EDT
We need to move some of the schema from 01common to 00core in order to allow the
directory server to use replication with minimal schema.
Comment 1 Rich Megginson 2007-05-01 10:09:02 EDT
Created attachment 153863 [details]
patch to schema files
Comment 2 Rich Megginson 2007-05-16 16:09:36 EDT
Created attachment 154868 [details]
cvs commit log
Comment 3 Yi Zhang 2007-12-03 19:33:03 EST
Verification test: pass

Test machine: neo.dsdev.sjc.redhat.com

Test steps:
1. install DS
2. verify /etc/dirsrv/schema/00core.ldif and /etc/dirsrv/schema/01comon.ldif
based on attachment #153863 [details].

Test result: pass

Note You need to log in before you can comment on or make changes to this bug.